Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1139201 - [New/Edit VM] > Initial run(cloud init) > Networks > NIC section > there is a letter that stuck and can't be removed
Summary: [New/Edit VM] > Initial run(cloud init) > Networks > NIC section > there is a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Shahar Havivi
QA Contact: Michael Burman
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-09-08 11:32 UTC by Michael Burman
Modified: 2015-02-17 08:28 UTC (History)
8 users (show)

Fixed In Version: vt3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:28:57 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 32644 master MERGED ui: combobox label wrong alignment Never
oVirt gerrit 32670 ovirt-engine-3.5 MERGED ui: combobox label wrong alignment Never

Description Michael Burman 2014-09-08 11:32:33 UTC
Description of problem:
[New/Edit VM] > Initial run(cloud init) > Networks > NIC section > there is a letter that stuck. when adding network and going to NIC section, there is a letter that just stuck there and can't be removed.

Version-Release number of selected component (if applicable):
3.5.0-0.10.master.el6ev

How reproducible:
always

Steps to Reproduce:
1. Edit or create new VM
2. Go to Initial run sub tab and to networks, check network
3. Add new network and go to NIC section

Actual results:
Letter stuck and can't be removed

Expected results:
Should be clean

Additional info:

Comment 1 Omer Frenkel 2014-09-08 14:14:07 UTC
Why is this high severity?

Comment 2 Eyal Edri 2014-09-10 20:21:41 UTC
fixed in vt3, moving to on_qa.
if you believe this bug isn't released in vt3, please report to rhev-integ@redhat.com

Comment 3 Michael Burman 2014-09-14 12:02:15 UTC
Verified on - 3.5.0-0.12.beta.el6ev

Comment 4 Omer Frenkel 2015-02-17 08:28:57 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.